ldcf.net
当前位置:首页 >> pCsx2%v1.5.0需要什么运行库 >>

pCsx2%v1.5.0需要什么运行库

首先说一点,龙漫的V1.050并不适合用来玩机战系列,如果想玩顺一点请去下载一个PCSX2 0.9.5 FINAL(SVN 390)+旧点的GSDX(例如r1200以前的编号),真找不到就去EZ社区DOWN个打包文件吧。

什么什么,缺少运行库,安装,vc++2005到vc++2015运行库和dx9c2010六月版,vc++2015不支持xp系统。以及运行库64位和32位都要装,新装系统连最基本运行库都不装好

PS2模拟器必装DirectX新版 PS2模拟器必装VC++ 2008运行库 1) 下载新版 PCSX2...目前可以使用Zerogs v0.96.0插件(从pcsx2的界面plugins上),这是一个新的...

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com